.site-wrapper {
    padding-top: 100px;
}
.group {
    background: #DDD
}
.list-group {
    list-style: none;
    margin-bottom: 0;
    height: 100%;
    min-height: 50px;
    flex-grow: 2;
}
.list-group-item {
    position: relative;
    display: block;
    padding: 4px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin-bottom: 5px;
    text-align: left;
    overflow: hidden;
    font-size:12px;
    font-weight:400;
    line-height:1.2;

}
.list-group-item:last-child {
    margin-bottom: 5px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}
.item-container {
    padding: 0 4px 8px 4px;
    border-right: 1px solid #EFEFEF;
    display: flex;
    flex-direction: column;
}
.item-container:first-child {
    border-left: 1px solid #EEE;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 0
}
td {
    text-align: center;
}
td .row {
    margin: 0;
    display: flex;
    min-height: 150px;
    margin-bottom: 15px;
    border-bottom: 1px solid #EEE;
    background: #FFF;
}
.table>tbody>tr>td {
    border-top: none
}
.itemAddBtn {
    border-radius: 0;
    border-top: none;
    border-right: none;
    border-left: none;
    padding: 0 4px;
    margin-bottom: 4px;
    opacity: .3;
    margin-right: -4px;
    margin-left: -4px;
}
.itemAddBtn .glyphicon {
    font-size: 10px;
}
.list-group-item.bg-danger {
    color:#FFF;
    background-color: #d9534f;
    border-color: #d43f3a;

}
.list-group-item.bg-danger:hover,.list-group-item.bg-danger:active,.list-group-item.bg-danger:focus {
    color: #fff;
    background-color: #c9302c;
    border-color: #ac2925;

}

.list-group-item.bg-success {
    color:#FFF;
    background-color: #5cb85c;
    border-color: #4cae4c;

}
.list-group-item.bg-success:hover,.list-group-item.bg-success:active,.list-group-item.bg-success:focus {
    color: #fff;
    background-color: #449d44;
    border-color: #398439;

}
.group-title-container {
    position: relative;
    width: 40px;
    background: #999;
}
.group-title {
    color: #FFF;
    position: absolute;
    top: 0;
    left: 36px;
    font-weight: 700;
    padding: 0 8px;
    font-size: 24px;
    background: none;
    min-width: 150px;
    letter-spacing: 1px;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}
.form-title {
    font-weight: 700;
    font-size: 24px;
    border: none;
    outline: none;
    box-shadow: none;
}

#storyline .row {
     background: #f2dede;
}
#storyline .row .item-container {
     border-right: 1px solid #ebccd1 ;
}
#platform .row {
    background:  #fcf8e3;
}
#platform .row .item-container {
     border-right: 1px solid #faebcc ;
}
#webops .row {
     background: #d9edf7;
}
#webops .row .item-container {
     border-right: 1px solid #bce8f1 ;
}
#release .row {
     background: #dff0d8;
}
#release .row .item-container {
     border-right: 1px solid #d6e9c6 ;
}
#migration .row {
     background: #EED2EE;
}
#migration .row .item-container {
     border-right: 1px solid #EAADEA ;
}
